<!-- Loader starts-->
<div class="loader-wrapper">
    <div class="loader bg-white">
        <div class="whirly-loader"></div>
    </div>
 </div>
 <!-- Loader ends-->
<div class="row">
    <div class="col-md-12">
      <div class="auth-innerright">
        <div class="authentication-box">
          <div class="card mt-4">
            <div class="card-body">
              <div class="text-center">
                <h4><%= title %></h4>
              </div>
              <form class="theme-form">
                <p><%= msg %></p>
                <label><a href="/login">Login</a></label>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>